@charset "UTF-8";
form#day-search {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: flex-end;
  justify-content: space-between;
}
form#day-search .label-pickup-point, form#day-search .label-pickup-date, form#day-search .label-return-date {
  font-size: 12px;
  color: #000;
}
form#day-search .form-group {
  width: 27%;
  min-width: 250px;
  display: flex;
  flex-direction: column;
  position: relative;
}
form#day-search .form-group.hidden {
  display: none;
}
form#day-search .form-group .show-return-point {
  position: absolute;
  bottom: -25px;
  left: 5px;
}
form#day-search .input-pickup-point, form#day-search .input-pickup-date, form#day-search .input-return-date {
  height: 40px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
form#day-search .search-submit {
  background-color: var(--e-global-color-accent);
  border-radius: 7px 7px 7px 7px;
  padding: 0px 40px 0px 40px;
  height: 40px;
}
form#day-search .search-submit:hover {
  background-color: var(--e-global-color-secondary);
}
.dropdown {
  --max-scroll: 8;
  --text: #000;
  --border: #cccccc;
  --borderActive: #00c8aa;
  --background: #ffffff;
  --arrow: #6C7486;
  --arrowActive: #E4ECFA;
  --listText: #cccccc;
  --listBackground: #F5F9FF;
  --listActive: #fff;
  --listTextActive: #000;
  --listBorder: none;
  --textFilled: #000000;
  width: 100%;
  position: relative;
}
.dropdown select {
  display: none;
}
.dropdown > span {
  cursor: pointer;
  padding: 9px 16px;
  border-radius: 6px;
  display: block;
  position: relative;
  color: var(--text);
  border: 1px solid var(--border);
  background: var(--background);
  transition: all 0.3s ease;
}
.dropdown > span:before, .dropdown > span:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 2px;
  border-radius: 1px;
  top: 50%;
  right: 15px;
  background: var(--arrow);
  transition: all 0.3s ease;
}
.dropdown > span:before {
  margin-right: 4px;
  transform: scale(0.96, 0.8) rotate(50deg);
}
.dropdown > span:after {
  transform: scale(0.96, 0.8) rotate(-50deg);
}
.dropdown ul {
  margin: 0;
  padding: 0;
  list-style: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  max-height: calc(var(--max-scroll) * 42px);
  top: 42px;
  left: 0;
  z-index: 1;
  right: 0;
  background: var(--listBackground);
  border-radius: 6px;
  overflow-x: hidden;
  overflow-y: auto;
  transform-origin: 0 0;
  transition: opacity 0.2s ease, visibility 0.2s ease, transform 0.3s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  transform: scale(0.8) translate(0, 4px);
  border: 1px solid var(--listBorder);
}
.dropdown ul li {
  opacity: 0;
  transform: translate(6px, 0);
  transition: all 0.3s ease;
  background-color: #fff;
  color: #000;
}
.dropdown ul li a {
  cursor: pointer;
  display: block;
  padding: 10px 16px;
  color: var(--listText);
  text-decoration: none;
  outline: none;
  position: relative;
  transition: all 0.3s ease;
}
.dropdown ul li a:hover {
  color: var(--listTextActive);
}
.dropdown ul li.active {
  background-color: var(--listBackground);
}
.dropdown ul li.active a {
  color: #ffffff;
  background: #1b526d;
}
.dropdown ul li.active a:before, .dropdown ul li.active a:after {
  --scale: .6;
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  position: absolute;
  right: 17px;
  top: 50%;
  opacity: 0;
  background: var(--listText);
  transition: all 0.2s ease;
}
.dropdown ul li.active a:before {
  transform: rotate(45deg) scale(var(--scale));
}
.dropdown ul li.active a:after {
  transform: rotate(-45deg) scale(var(--scale));
}
.dropdown ul li.active a:hover:before, .dropdown ul li.active a:hover:after {
  --scale: .9;
  opacity: 1;
}
.dropdown ul li:first-child a {
  border-radius: 6px 6px 0 0;
}
.dropdown ul li:last-child a {
  border-radius: 0 0 6px 6px;
}
.dropdown.filled > span {
  color: var(--textFilled);
  border-radius: 25px;
  width: 100%;
  padding: 8px 28px 8px 15px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.dropdown.open > span {
  border-color: var(--borderActive);
}
.dropdown.open > span:before, .dropdown.open > span:after {
  background: var(--arrowActive);
}
.dropdown.open > span:before {
  transform: scale(0.96, 0.8) rotate(-50deg);
}
.dropdown.open > span:after {
  transform: scale(0.96, 0.8) rotate(50deg);
}
.dropdown.open ul {
  opacity: 1;
  visibility: visible;
  transform: scale(1) translate(0, 12px);
  transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s cubic-bezier(0.4, 0.6, 0.5, 1.32);
}
.dropdown.open ul li {
  opacity: 1;
  transform: translate(0, 0);
}
.dropdown.open ul li:nth-child(1) {
  transition-delay: 80ms;
}
.dropdown.open ul li:nth-child(2) {
  transition-delay: 160ms;
}
.dropdown.open ul li:nth-child(3) {
  transition-delay: 240ms;
}
.dropdown.open ul li:nth-child(4) {
  transition-delay: 320ms;
}
.dropdown.open ul li:nth-child(5) {
  transition-delay: 400ms;
}
.dropdown.open ul li:nth-child(6) {
  transition-delay: 480ms;
}
.dropdown.open ul li:nth-child(7) {
  transition-delay: 560ms;
}
.dropdown.open ul li:nth-child(8) {
  transition-delay: 640ms;
}
.dropdown.open ul li:nth-child(9) {
  transition-delay: 720ms;
}
.dropdown.open ul li:nth-child(10) {
  transition-delay: 800ms;
}
select {
  --text: #3F4656;
  --border: #2F3545;
  --background: #151924;
}
select.dropdown {
  padding: 9px 16px;
  border-radius: 6px;
  color: var(--text);
  border: 1px solid var(--border);
  background: var(--background);
  line-height: 22px;
  font-size: 16px;
  font-family: inherit;
  -webkit-appearance: none;
}
html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
* {
  box-sizing: inherit;
}
*:before, *:after {
  box-sizing: inherit;
}
.switch {
  height: 20px;
  display: block;
  position: relative;
  cursor: pointer;
}
.switch input {
  display: none;
}
.switch input + span {
  padding-left: 38px;
  min-height: 20px;
  line-height: 20px;
  display: block;
  color: #3f4656;
  position: relative;
  white-space: nowrap;
}
.switch input + span:not(:empty) {
  padding-left: calc(38px + 8px);
}
.switch input + span:before, .switch input + span:after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 10px;
}
.switch input + span:before {
  top: 0;
  left: 0;
  width: 38px;
  height: 20px;
  border: 1px solid #2f3545;
  transition: all 0.3s ease;
}
.switch input + span:after {
  width: 14px;
  height: 14px;
  background: #2f3545;
  top: 3px;
  left: 3px;
  transition: all 0.45s ease;
}
.switch input + span + svg {
  display: none;
}
.switch input:checked + span:before {
  background: #5628ee;
  border-color: #5628ee;
}
.switch input:checked + span:after {
  background: #fff;
  transform: translate(18px, 0);
}
.switch:hover input:not(:checked) + span:before {
  border-color: #23c4f8;
}
.car-card {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin-bottom: 16px;
  border-radius: 15px;
  background-color: white;
}
.car-card .top-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 15px;
  position: relative;
  border: 1px solid #ccc;
  border-width: 1px 1px 0;
  border-radius: 15px 15px 0 0;
}
.car-card .top-section .car-image {
  display: flex;
  align-items: center;
  justify-content: center;
}
.car-card .top-section .car-image img {
  max-width: 500px;
  object-fit: contain;
  max-height: 350px;
}
@media (max-width: 768px) {
  .car-card .top-section .car-image img {
    max-width: 80%;
  }
}
.car-card .top-section .car-class {
  position: absolute;
  top: 15px;
  right: 15px;
}
.car-card .top-section .car-class h2 {
  color: #505154;
}
.car-card .top-section h2 {
  margin: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 1.2;
  letter-spacing: -0.00833em;
  font-size: 20px;
  text-align: right;
}
.car-card .top-section .car-info .car-title h3 {
  color: var(--e-global-color-accent);
  margin: 0;
}
.car-card .top-section .car-info .car-title p {
  font-size: 13px;
}
.car-card .top-section .car-info .car-details .car-features {
  padding: 0;
}
.car-card .top-section .car-info .car-details .car-features li {
  display: flex;
  gap: 10px;
  flex-direction: row;
  align-items: center;
  color: #1b526d;
  font-size: 16px;
}
.car-card .top-section .car-info .car-details .info-box {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.00938em;
  margin: 0;
}
.car-card .top-section .car-info .car-details .info-box p {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.00938em;
  margin: 0;
}
.car-card .car-pricing {
  background-color: var(--e-global-color-secondary);
  color: var(--e-global-color-primary);
  font-family: "Poppins", sans-serif;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  border-radius: 0 0 15px 15px;
}
.car-card .car-pricing .button-to-reserve {
  background-color: var(--e-global-color-accent);
  border-radius: 7px;
  padding: 20px 40px;
  color: #fff;
  border: unset;
  text-decoration: unset;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
.car-card .car-pricing .button-to-reserve-month {
  background-color: var(--e-global-color-accent);
  border-radius: 7px;
  padding: 20px 40px;
  color: #fff;
  border: unset;
  text-decoration: unset;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
.car-card .car-pricing .left-side {
  display: flex;
  flex-direction: column;
}
.car-card .car-pricing .left-side p {
  margin: 0;
  font-weight: bold;
}
.car-card .car-pricing .left-side addon {
  color: #fafafa;
  font-weight: 400;
}
.car-card .car-pricing .left-side .small {
  font-weight: 400;
  color: #fff;
  font-size: 12px;
  margin-top: 10px;
}
.top-progress {
  padding: 2em 0;
}
.top-progress .orenti-color {
  color: #00c8aa;
  fill: #00c8aa;
  background-color: #00c8aa;
}
.top-progress .active-element {
  color: #fff;
  fill: #00c8aa;
  background-color: #00c8aa;
}
.right-side-steps {
  position: relative;
  padding-left: 2em !important;
}
@media (max-width: 768px) {
  .right-side-steps {
    order: 1;
    padding: 0 !important;
  }
}
.right-side-steps .sticky-side {
  top: 50px;
}
.right-side-steps .sticky-side .summary-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  flex-direction: row;
  padding: 10px 15px;
  color: #fff;
  background-color: var(--e-global-color-secondary);
  font-weight: 600;
  border-radius: 15px;
}
.right-side-steps .location-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border: 1px solid #ccc;
  background-color: white;
  padding: 10px 15px;
  border-radius: 15px;
  margin-bottom: 5px;
  flex-direction: column;
}
.right-side-steps .location-container .adress-data {
  position: relative;
}
.right-side-steps .location-container .adress-data .icon {
  position: absolute;
  top: 0;
  right: 0;
}
.right-side-steps .location-container .adress-data .icon i {
  color: var(--e-global-color-secondary);
  font-size: 25px;
}
.right-side-steps .location-container .adress-data .icon svg {
  fill: var(--e-global-color-primary);
  width: 30px;
}
.right-side-steps .location-container .adress-data .icon img.mini-image {
  max-height: 75px;
  margin-top: 0;
  object-fit: contain;
  max-width: 125px;
}
.right-side-steps .location-container .location-details p {
  margin: 0;
  color: #1b526d;
}
.right-side-steps .location-container .location-details .main-address {
  font-weight: bold;
}
.right-side-steps .location-container .action-container {
  display: flex;
  flex-direction: row-reverse;
  margin-top: 25px;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.right-side-steps .location-container .action-container p {
  font-size: 11px;
  color: #000;
  margin: 0;
}
.right-side-steps .location-container .action-container .nowrap {
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
}
.right-side-steps .location-container .action-container button.change-button {
  background-color: var(--e-global-color-accent);
  border-radius: 7px;
  padding: 0 10px !important;
  color: #fff;
  border: unset;
  text-decoration: unset;
  font-weight: bold;
  text-transform: uppercase;
  max-height: 30px;
}
.filter-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 2em;
}
.filter-section .size-filters {
  display: flex;
  flex-direction: row;
  gap: 20px;
  flex-wrap: wrap;
}
.filter-section .size-filters input[type="radio"] {
  display: none;
}
.filter-section .size-filters .car-type-label {
  border-radius: 7px;
  padding: 12px 20px 10px;
  border: 1px solid var(--e-global-color-accent);
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.3s;
  color: var(--e-global-color-accent);
}
.filter-section .size-filters .car-type-label:hover {
  background-color: #00c8aa;
  color: #fff;
  border-color: #00c8aa;
}
.filter-section .size-filters input[type="radio"]:checked + .car-type-label {
  background-color: var(--e-global-color-accent);
  color: #fff;
  border-color: var(--e-global-color-accent);
}
.filter-section .right-side {
  text-align: right;
}
.filter-section .right-side .open-filters {
  margin: 0;
  color: #1b526d;
  cursor: pointer;
}
.swal2-popup.swal2-modal.swal2-show h2#swal2-title {
  text-align: left;
  margin-left: 10px;
  color: #020204;
  font-family: "Poppins", Sans-serif;
  font-size: 23px;
  font-weight: 600;
  line-height: 1.4em;
}
.swal2-popup.swal2-modal.swal2-show button.swal2-confirm.swal2-styled {
  background-color: var(--e-global-color-accent);
  border-radius: 7px;
  padding: 20px 40px;
}
.swal2-popup.swal2-modal.swal2-show button.swal2-confirm.swal2-styled:hover, .swal2-popup.swal2-modal.swal2-show button.swal2-confirm.swal2-styled:focus, .swal2-popup.swal2-modal.swal2-show button.swal2-confirm.swal2-styled:focus-visible {
  color: #fff;
  border: unset;
  outline: none;
}
.swal2-popup.swal2-modal.swal2-show button.swal2-cancel.swal2-styled {
  color: #1b526d;
  background-color: #fff;
}
.swal2-popup.swal2-modal.swal2-show button.swal2-cancel.swal2-styled:hover {
  background-color: #fff;
  color: #000;
}
.swal2-popup.swal2-modal.swal2-show select.dropdown.smallbag-filter {
  border-width: 0 0 1px;
  max-width: 200px;
  border-radius: 0;
  border-color: #1b526d;
}
#swal2-html-container select.dropdown {
  border-width: 0 0 1px;
  max-width: 200px;
  border-radius: 0;
  border-color: #1b526d;
}
#swal2-html-container .filter-popup {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
}
#swal2-html-container .filter-popup .dropdown.selectDropdown {
  border: unset;
  margin-top: 0;
}
#swal2-html-container .filter-popup div {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #e4e4e4;
  padding-top: 10px;
  margin-top: 10px;
  align-items: stretch;
  min-width: 100%;
}
#swal2-html-container .filter-popup div .select.dropdown {
  border-width: 1px;
  max-width: 200px;
}
#swal2-html-container .filter-popup div h3 {
  font-size: 19px;
  text-align: left;
  color: #1b526d;
}
#swal2-html-container .filter-popup div label {
  text-align: left;
  color: #1b526d;
  font-size: 18px;
}
form#day-search .datetime-container {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  border-radius: 25px;
  padding: 0 20px;
  gap: 0;
  width: fit-content;
}
form#day-search .datetime-container .flatpickr-input {
  padding: 0;
  border: unset;
  text-align: center;
}
form#day-search .datetime-container input[type="date"], form#day-search .datetime-container input[type="time"] {
  border: none;
  outline: none;
  padding: 5px;
  font-size: 14px;
  width: auto;
  appearance: none;
}
form#day-search .datetime-container input[type="date"]::-webkit-calendar-picker-indicator, form#day-search .datetime-container input[type="time"]::-webkit-calendar-picker-indicator {
  margin: 0;
  padding: 0;
}
form#day-search .datetime-container input[type="date"]:before, form#day-search .datetime-container input[type="time"]:before {
  content: "";
  margin-right: 5px;
}
form#day-search .datetime-container input[type="date"]:before {
  content: "📅";
}
form#day-search .datetime-container input[type="time"]:before {
  content: "🕑";
}
form#day-search .datetime-container .separator {
  display: inline-block;
  margin: 0 10px;
  color: #ccc;
}
.insurance {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.insurance .orenti-bg {
  background-color: #1b526d;
}
.insurance .package-list {
  display: flex;
  flex-direction: row;
}
.insurance .package-list .selected-item {
  border-color: #32c8aa !important;
  border-width: 1px !important;
  border-style: solid !important;
  border-radius: 17px !important;
}
.insurance .package-list .head-title {
  display: flex;
  gap: 10px;
  flex-direction: row;
  align-items: center;
}
.insurance .package-list .insurance-option {
  position: relative;
  cursor: pointer;
}
.insurance .package-list .insurance-option .insurance-radio {
  display: none;
}
.insurance .package-list .insurance-option .insurance-radio:checked + label .custom-radio {
  border-color: #31c8aa;
  background-color: #31c8aa;
}
.insurance .package-list .insurance-option .insurance-radio:checked + label .custom-radio::after {
  transform: translate(-50%, -50%) scale(1);
}
.insurance .package-list .insurance-option .custom-radio {
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 2px solid #cbd5e0;
  border-radius: 50%;
  position: relative;
  transition: border-color 0.3s ease, background-color 0.3s ease;
  cursor: pointer;
}
.insurance .package-list .insurance-option .custom-radio::after {
  content: "";
  width: 8px;
  height: 8px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.3s ease;
}
.insurance .package-list .insurance {
  position: relative;
  border: 1px solid #cccccc;
  border-radius: 15px;
}
.insurance .package-list .insurance .bestseller-block {
  position: absolute;
  top: 26px;
  right: -36px;
  background-color: #31c8aa;
  color: white;
  padding: 5px 45px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  transform: rotate(45deg);
  z-index: 10;
  clip-path: polygon(22% 0, 78% 0, 99% 100%, 1% 100%);
}
.insurance .package-list .insurance .insurance-title {
  color: #1b526d;
  font-size: 30px;
  cursor: pointer;
}
.insurance .package-list .b-none {
  border: unset;
}
.insurance .package-list ul li:first-child {
  border-top: none;
}
.insurance .package-list .desc-element {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #e2e8f0;
  padding-top: 10px;
}
.insurance .package-list .desc-element span {
  text-align: left;
}
.insurance .package-list .desc-element .right-side span {
  white-space: nowrap;
  font-weight: bold;
}
.insurance .package-list .desc-element .right-side i {
  font-size: 18px;
}
.insurance .package-list .desc-element .right-side i.fa-classic.fa-solid.fa-check {
  color: green;
}
.insurance .package-list .desc-element .right-side i.fa-classic.fa-solid.fa-x {
  color: red;
  font-size: 16px;
}
.insurance .package-list .desc-element .left-side {
  display: flex;
  gap: 10px;
  flex-direction: row;
  align-items: center;
}
.insurance .package-list .desc-element .left-side span {
  max-width: 95%;
  display: block;
  font-size: 13px;
}
.insurance .package-list .desc-element .left-side i {
  color: var(--e-global-color-secondary);
  font-size: 18px;
}
.insurance .package-list .price-box {
  background-color: #1b526d;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.insurance .package-list .price-box p {
  color: #fff;
}
.elementor-shortcode .orenti-bg {
  background-color: #1b526d;
}
.item, .service-item, .equipment-item {
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  background-color: #fff;
  border-radius: 0.375rem;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s;
}
.item:hover, .service-item:hover, .equipment-item:hover {
  background-color: #f9f9f9;
}
.item .checkbox, .service-item .checkbox, .service-item .service-checkbox, .service-item .equipment-item .equipment-checkbox, .equipment-item .service-item .equipment-checkbox, .equipment-item .checkbox, .equipment-item .service-item .service-checkbox, .service-item .equipment-item .service-checkbox, .equipment-item .equipment-checkbox, .item .service-item .service-checkbox, .service-item .item .service-checkbox, .item .equipment-item .equipment-checkbox, .equipment-item .item .equipment-checkbox {
  display: none;
}
.item .checkbox + label, .service-item .checkbox + label, .service-item .service-checkbox + label, .service-item .equipment-item .equipment-checkbox + label, .equipment-item .service-item .equipment-checkbox + label, .equipment-item .checkbox + label, .equipment-item .service-item .service-checkbox + label, .service-item .equipment-item .service-checkbox + label, .equipment-item .equipment-checkbox + label, .item .service-item .service-checkbox + label, .service-item .item .service-checkbox + label, .item .equipment-item .equipment-checkbox + label, .equipment-item .item .equipment-checkbox + label {
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  padding-left: 2rem;
}
.item .checkbox + label::before, .service-item .checkbox + label::before, .service-item .service-checkbox + label::before, .service-item .equipment-item .equipment-checkbox + label::before, .equipment-item .service-item .equipment-checkbox + label::before, .equipment-item .checkbox + label::before, .equipment-item .service-item .service-checkbox + label::before, .service-item .equipment-item .service-checkbox + label::before, .equipment-item .equipment-checkbox + label::before, .item .service-item .service-checkbox + label::before, .service-item .item .service-checkbox + label::before, .item .equipment-item .equipment-checkbox + label::before, .equipment-item .item .equipment-checkbox + label::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  border: 2px solid #cbd5e0;
  border-radius: 0.25rem;
  position: absolute;
  left: 0;
  transition: border-color 0.3s ease, background-color 0.3s ease;
  background-color: #fff;
}
.item .checkbox + label .fa-check, .service-item .checkbox + label .fa-check, .service-item .service-checkbox + label .fa-check, .service-item .equipment-item .equipment-checkbox + label .fa-check, .equipment-item .service-item .equipment-checkbox + label .fa-check, .equipment-item .checkbox + label .fa-check, .equipment-item .service-item .service-checkbox + label .fa-check, .service-item .equipment-item .service-checkbox + label .fa-check, .equipment-item .equipment-checkbox + label .fa-check, .item .service-item .service-checkbox + label .fa-check, .service-item .item .service-checkbox + label .fa-check, .item .equipment-item .equipment-checkbox + label .fa-check, .equipment-item .item .equipment-checkbox + label .fa-check {
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 42%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.3s ease;
}
.item .checkbox:checked + label::before, .service-item .checkbox:checked + label::before, .service-item .service-checkbox:checked + label::before, .service-item .equipment-item .equipment-checkbox:checked + label::before, .equipment-item .service-item .equipment-checkbox:checked + label::before, .equipment-item .checkbox:checked + label::before, .equipment-item .service-item .service-checkbox:checked + label::before, .service-item .equipment-item .service-checkbox:checked + label::before, .equipment-item .equipment-checkbox:checked + label::before, .item .service-item .service-checkbox:checked + label::before, .service-item .item .service-checkbox:checked + label::before, .item .equipment-item .equipment-checkbox:checked + label::before, .equipment-item .item .equipment-checkbox:checked + label::before {
  border-color: #31c8aa;
  background-color: #31c8aa;
}
.item .checkbox:checked + label .fa-check, .service-item .checkbox:checked + label .fa-check, .service-item .service-checkbox:checked + label .fa-check, .service-item .equipment-item .equipment-checkbox:checked + label .fa-check, .equipment-item .service-item .equipment-checkbox:checked + label .fa-check, .equipment-item .checkbox:checked + label .fa-check, .equipment-item .service-item .service-checkbox:checked + label .fa-check, .service-item .equipment-item .service-checkbox:checked + label .fa-check, .equipment-item .equipment-checkbox:checked + label .fa-check, .item .service-item .service-checkbox:checked + label .fa-check, .service-item .item .service-checkbox:checked + label .fa-check, .item .equipment-item .equipment-checkbox:checked + label .fa-check, .equipment-item .item .equipment-checkbox:checked + label .fa-check {
  transform: translate(-50%, -50%) scale(1);
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce .col-1 textarea#order_comments {
  min-height: 80px;
  color: var(--textFilled);
  border-radius: 15px;
  width: 100%;
  padding: 8px 28px 8px 15px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce .col-1 .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper input:not([type="checkbox"]) {
  color: var(--textFilled);
  border-radius: 15px;
  width: 100%;
  padding: 8px 28px 8px 15px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review span.woocommerce-Price-amount.amount {
  font-weight: 400;
  color: var(--e-global-color-accent);
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review .color-black {
  color: #000;
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review .color-global {
  color: var(--e-global-color-accent);
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review .color-global span.woocommerce-Price-amount.amount {
  font-weight: 600;
  color: var(--e-global-color-accent);
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review #payment {
  background-color: #fff;
  border-top: 1px solid var(--e-global-color-accent);
  border-radius: unset;
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review #payment .form-row.place-order {
  padding: 10px 0 0 0;
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review #payment button#place_order {
  background-color: var(--e-global-color-accent);
  border-radius: 7px 7px 7px 7px;
  padding: 0px 40px 0px 40px;
  height: 40px;
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce #order_review #payment button#place_order:hover {
  background-color: var(--e-global-color-secondary);
}
.d-flex.orenti-step-4 .insurance .summary-form .woocommerce p#order_comments_field label {
  display: none;
}
#day-search-popup .datetime-container input {
  border: unset !important;
  text-align: center;
}
#day-search-popup .datetime-container {
  border: 1px solid #e8e8e8;
  border-radius: 15px;
  padding: 0 10px;
  text-align: center;
}
#day-search-popup select {
  border: 1px solid #e8e8e8 !important;
  border-radius: 15px !important;
  padding: 8px 10px !important;
  text-align: left;
  color: #000;
}
#day-search-popup .section-submit.flex.justify-center input {
  background-color: var(--e-global-color-accent);
  border-radius: 7px !important;
  padding: 20px 40px !important;
  color: #fff !important;
  border: unset;
  text-decoration: unset;
  font-weight: bold;
  text-transform: uppercase;
}
.on-month h4 {
  font-size: 14px;
}
.on-month .car-card .top-section .features-car ul {
  list-style: unset;
  color: var(--e-global-color-accent);
  margin-left: 20px;
}
.on-month .car-card .top-section .car-info {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.on-month .car-card .top-section .car-info .car-details .car-features {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 15px;
  align-items: center;
  justify-content: flex-start;
  align-content: center;
  margin-top: 20px;
}
.on-month .car-card .car-pricing .center-description .offer-description .kilometer-limit {
  font-size: 17px;
  text-align: center;
  color: #fff;
}
.on-month .car-card .car-pricing .center-description .offer-description .excess-fee-label {
  text-align: center;
}
.on-month .car-card .car-pricing .center-description .offer-description .excess-fee {
  justify-content: center;
}
.on-month .car-card .car-pricing .left-side .price-month {
  font-size: 26px;
}
.on-month .car-card .center-description .offer-description .kilometer-limit {
  font-size: 17px;
  text-align: left;
  color: var(--e-global-color-accent);
}
.on-month .car-card .center-description .offer-description .excess-fee-label {
  text-align: left;
  color: #000;
}
.on-month .car-card .center-description .offer-description .excess-fee {
  justify-content: left;
  color: #000;
}
.select2-container input.select2-search__field {
  padding: 0 !important;
}
.month-picker-container {
  position: relative;
  display: block;
}
.month-picker-container::before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--e-global-color-accent);
  font-size: 26px;
  position: absolute;
  top: 14px;
  left: 10px;
}
.month-picker-container #monthPickerInput {
  padding: 14px;
  padding-left: 40px;
}
.month-picker-container .form-control {
  cursor: pointer;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.month-picker {
  position: absolute;
  top: 100%;
  left: 0;
  background: white;
  border: 1px solid #ccc;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 100%;
  padding: 10px;
}
.month-picker .year-selection {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.month-picker .year-selection #selectedYear {
  font-weight: bold;
  color: var(--e-global-color-accent);
}
.month-picker .year-selection .year-nav {
  background: none;
  border: none;
  font-size: 16px;
  cursor: pointer;
  color: #1b526d;
}
.month-picker .year-selection .year-nav:hover {
  color: #007bff;
}
.month-picker .months-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.month-picker .months-grid .month {
  background-color: transparent;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  color: #000;
  text-align: left;
  transition: background-color 0.3s ease;
  font-weight: 400;
  border-radius: 10px;
}
.month-picker .months-grid .month.active {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-secondary);
  font-weight: bold;
}
.month-picker .months-grid .month:hover {
  color: var(--e-global-color-accent);
  background-color: var(--e-global-color-secondary);
  font-weight: bold;
}
h2#swal2-title.center {
  text-align: center !important;
  margin-left: 0 !important;
}
.monthly-cart .configurate h3.step.mb-4 {
  color: #1b526d;
  font-size: 30px;
}
.monthly-cart .configurate h4.step.mb-4 {
  font-size: 20px;
}
.monthly-cart .insurance .package-list {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: stretch;
}
.monthly-cart .insurance .package-list .insurance-option {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-between;
}
.monthly-cart .insurance p {
  margin-bottom: 20px;
  color: #000;
  font-size: 14px;
}
.monthly-cart .insurance .description p {
  margin: 10px 0;
}
.monthly-cart .insurance .price-box p {
  margin: 0;
}
.monthly-cart .insurance .collapse-button {
  cursor: pointer;
  font-weight: bold;
  width: fit-content;
  margin: 20px auto 0 auto;
  background-color: unset;
  color: var(--e-global-color-accent);
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}
.monthly-cart .insurance .collapse-button:hover {
  color: var(--e-global-color-secondary);
}
.monthly-cart .insurance .collapse-button i {
  transition: transform 0.3s ease;
  margin-left: 10px;
}
.monthly-cart .insurance .collapse-addons {
  display: flex;
  flex-direction: row;
  margin-top: 0;
  margin-bottom: 2em;
  padding: 10px;
}
.monthly-cart .insurance .collapse-addons .addon-icon i.fa-classic.fa-solid.fa-x {
  color: red;
}
.monthly-cart .insurance .collapse-addons .addon-icon i.fa-classic.fa-solid.fa-check {
  color: var(--e-global-color-secondary);
}
:root {
  --light-yellow: #fdf2d2;
  --orange: #ffa929;
  --light-gray: #e3e4e8;
  --gray: #71738b;
  --light-blue: #7a7c93;
  --blue: #34385a;
  --slider-handle-size: 14px;
  --slider-handle-border-radius: 2px;
  --slider-handle-margin-top: -4px;
  --slider-track-height: 6px;
  --slider-track-border-radius: 4px;
}
#sliderContainer {
  width: 100%;
  /* REMOVE SLIDER STYLE DEFAULTS */
}
#sliderContainer > div:first-child {
  margin-bottom: 48px;
}
#sliderContainer .tick-slider-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
#sliderContainer .tick-slider-header h5 {
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: var(--gray);
}
#sliderContainer .tick-slider {
  position: relative;
  width: 100%;
}
#sliderContainer .tick-slider-value-container {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
  font-family: "Hind Madurai", sans-serif;
  font-size: 18px;
  color: var(--gray);
}
#sliderContainer .tick-slider-value {
  position: absolute;
  top: 0;
  font-weight: bold;
  color: var(--blue);
  border-radius: var(--slider-handle-border-radius);
}
#sliderContainer .tick-slider-value div {
  animation: bulge 0.3s ease-out;
}
#sliderContainer .tick-slider-background, #sliderContainer .tick-slider-progress, #sliderContainer .tick-slider-tick-container {
  position: absolute;
  bottom: 5px;
  left: 0;
  height: var(--slider-track-height);
  pointer-events: none;
  border-radius: var(--slider-track-border-radius);
  z-index: -1;
}
#sliderContainer .tick-slider-background {
  width: 100%;
  background-color: var(--light-gray);
}
#sliderContainer .tick-slider-progress {
  background-color: var(--e-global-color-accent);
}
#sliderContainer .tick-slider-tick-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 calc(var(--slider-handle-size) / 2);
}
#sliderContainer .tick-slider-tick {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background-color: white;
}
#sliderContainer .tick-slider-label {
  opacity: 0.85;
  transition: opacity 0.1s ease;
}
@keyframes bulge {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
#sliderContainer input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  height: 100%;
  background: transparent;
  outline: none;
  margin: 5px 0;
  padding: 0;
  margin: 0;
  border: unset;
  border-radius: unset;
  line-height: unset;
  /* HANDLE */
  /* TRACK */
}
#sliderContainer input[type="range"]:focus {
  outline: none;
}
#sliderContainer input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
}
#sliderContainer input[type="range"]::-moz-focus-outer {
  border: 0;
}
#sliderContainer input[type="range"]::-webkit-slider-thumb {
  position: relative;
  top: 5px;
  width: var(--slider-handle-size);
  height: var(--slider-handle-size);
  background: #00c8aa;
  border-radius: var(--slider-handle-border-radius);
  cursor: pointer;
  margin-top: var(--slider-handle-margin-top);
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: transform 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  border-radius: 20px;
}
#sliderContainer input[type="range"]::-webkit-slider-thumb:hover, #sliderContainer input[type="range"]::-webkit-slider-thumb:focus {
  transform: scale(1.2);
}
#sliderContainer input[type="range"]::-moz-range-thumb {
  -webkit-appearance: none;
  width: var(--slider-handle-size);
  height: var(--slider-handle-size);
  background: var(--orange);
  border: none;
  border-radius: var(--slider-handle-border-radius);
  cursor: pointer;
  transition: transform 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#sliderContainer input[type="range"]::-moz-range-thumb:hover, #sliderContainer input[type="range"]::-moz-range-thumb:focus {
  transform: scale(1.2);
}
#sliderContainer input[type="range"]::-webkit-slider-runnable-track, #sliderContainer input[type="range"]::-moz-range-track {
  width: 100%;
  height: var(--slider-track-height);
  cursor: pointer;
  background: none;
  border-radius: var(--slider-track-border-radius);
}
#sliderContainer input[type="range"]::-webkit-slider-runnable-track:focus, #sliderContainer input[type="range"]::-moz-range-track:focus {
  background: none;
}
#sliderContainer input[type="range"]::-webkit-slider-runnable-track:active, #sliderContainer input[type="range"]::-moz-range-track:active {
  background: none;
}
@media only screen and (max-width: 768px) {
  form#day-search {
    display: flex;
    flex-direction: column;
    align-content: space-around;
    align-items: stretch;
    justify-content: center;
    flex-wrap: nowrap;
  }
  form#day-search .form-group {
    width: 100%;
  }
  form#day-search .form-group .show-return-point {
    position: unset;
    margin-top: 15px;
  }
  form#day-search .datetime-container {
    width: 100%;
  }
}
